
/*---allenavis----*/
#nav1 dfn,
#nav2 dfn,
#nav3 dfn,
#navb dfn,
#subnavi2 dfn,
#nav1 img.newwin,
#subnavi2 img.newwin,
#nav3 img.newwin,
.submenu9 ul li a dfn {
	display: none;
}

/*--------hauptnavi----------*/

#hauptnavigation {
	position: fixed;
	top: 1px;
	right: 1px;
	margin: 0 0 0 1px;
	padding: 0;
	width: 100%;
	height: auto;
	z-index: 23;
}
#hauptnavi {
	display: none;
	position: absolute;
	top: 51px;
	left: 50%;
  margin: 0 0 0 -250px;
  width: 500px;
  min-width: 300px;
  padding: 0;
  height: auto;
  z-index: 24;
}
.dir9 #hauptnavi {
	left: 50%;
  margin: 0 0 0 -200px;
  width: 400px;
  min-width: 300px;
}
#navi {
	position: relative;
	background-image: url(/files/tpl/set1/img/logo2.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: auto 46px;
	background-color: white !important;
  background-color: rgba(255, 255, 255, 1) !important;
	display: block;
	line-height: 50px;
	font-size: 1.6em;
	font-weight: normal;
	text-transform: uppercase;
	color: rgba(0, 103, 47, 0.2);
	margin: 0;
	padding: 0;
	box-shadow: 1px 3px 10px #666666;
  transition: all 0.8s linear;
  cursor: pointer;
}
.dir9 #navi {
  background-color: rgba(255, 255, 255, .8) !important;
}
#navi:hover {
  background-color: rgba(255, 255, 255, 1) !important;
 	color: rgba(0, 103, 47, 1);
}	
#navi:before {
	display: inline-block;
	font-family: FontAwesome;
	content:  "\f0c9";
	color: #00672F;
	font-size: 1.35em;
	line-height: 50px;
  padding: 0 20px 0 0;
  cursor: pointer;
  transition: all 0.8s linear; 
}
#navi:hover:before {
	content:  "\f13a";
	color: #00672F;
}
#navi.active:before,
#navi.active:hover:before {
	content:  "\f139";
	color: #00672F;
}
#navi .teil {
/*	display: none;*/
}
/*
#navi:hover .teil {
	display: inline-block;
}
*/
#nav1 {	
	display: block;
	width: 100%;
	position: relative;
	list-style: none;
	padding: 1px 0 0 0;
	margin: 0;
-moz-box-shadow: 0px 0px 6px #999999;
-webkit-box-shadow: 0px 0px 6px #999999;
box-shadow: 2px 3px 10px #999999;
	z-index: 25;
}
.dir9 #nav1 {	
	display: block;
	width: 100%;
	position: relative;
	list-style: none;
	padding: 1px 0 0 0;
	margin: 0;
}
#nav1 li {
	background-color: white !important;
  background-color: rgba(255, 255, 255, 1) !important;
	position: relative;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #00672F;
}
.dir9 #nav1 li {
  background-color: rgba(255, 255, 255, .8) !important;
  margin: 0 0 1px 0;
	border-bottom: none;
}
#nav1 li:last-child {
}
#nav1 li a {
	display: block;
	width: 100%;
  padding: 10px 0 10px 0;
  margin: 0;
  line-height: 30px;
  text-decoration: none;
  font-weight: normal;
  color: #333333;
  font-size: 1.2em;
  text-align: center;
 	text-transform: uppercase;
/* 	text-shadow: 0.4px 0.4px 0 #ffffff, 1.1px 1.1px 0 rgba(255, 255, 255, 0.99);*/
  transition: font-size 0.1s linear, font-family 0.5s linear, background-color 0.5s linear, color 0.5s linear; 
  z-index: 51;
}
#nav1 li:hover a,
#nav1 li a:hover,
#nav1 li.active a {
  background-color: rgba(0, 103, 47, 1) !important;
  font-size: 1.4em;
	color: white;
}
#nav1 li:hover,
#nav1 li:focus,
#nav1 li:active,
#nav1 li.active {
}
#nav1 ul,
#nav1 ul ul {
	display: none;
}
/*---zusatz subnavi-----*/
.submenu9 {
	position: relative;
	background-color: #00672F;
  margin: 0;
  padding: 0;
  height: 52px;
  border-top: 1px solid white;
 	border-bottom: 1px solid #00672F;
 	z-index: 10;
}
.submenu9 ul {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto !important;
	list-style: none;
	padding: 0;
	margin: 0;
 	z-index: 22;
}
.submenu9 ul li {
	position: relative;
	float: left;
}
.submenu9 ul li a,
.submenu9 ul li span.disabled {
	position: relative;
	display: block;
	width: auto;
  padding: 0 10px 0 10px;
  margin: 0;
  line-height: 50px;
  text-decoration: none;
  font-weight: normal;
  color: white;
  font-size: 1.1em;
  text-align: center;
  transition: color 0.5s linear, background-color 0.5s linear;
}
.submenu9 ul li:last-child a,
.submenu9 ul li:last-child span.disabled {
	margin-right: 0;
}
.submenu9 ul li a:hover,
.submenu9 ul li.active a,
.submenu9 ul li.activeintern a {
	background-color: white;
	color: #00672F;
}
.submenu9 ul ul,
.submenu9 ul li.active ul ul {
	display: none;
	background: #00672F;
	position: absolute;
	top: 50px;
	left: 0;
	list-style: none;
	margin: 0;
 	z-index: 23;
}
.submenu9 ul li:hover ul {
	display: block;
	height: auto;
	min-width: 300px;
	margin: 0;
	padding: 0 10px 10px 10px;
}
.submenu9 ul ul li {
	float: none;
}
.submenu9 ul li:hover li a {
	background-color: transparent;
	padding: 0 0 0 20px;
	color: white;
	text-align: left;
	border-bottom: 1px solid white;
}
.submenu9 ul li:hover li a:hover,
.submenu9 ul li.active li.active a,
.dir49 #page40 a,
.dir31 #page64 a,
.dir97 #page72 a {
	background-color: white;
	color: #00672F;
}

/*---2. infonavi----*/
#infonavigation {
	position: fixed;
	top: 1px;
	right: 1px;
	margin: 0 0 0 1px;
	padding: 0;
	height: auto;
	z-index: 23;
}
.dir9 #infonavigation {
	position: fixed;
	top: 1px;
}
#infonavi {
  margin: 0;
  padding: 0;
  z-index: 151;
}
#nav3 {
  list-style: none;
  margin: 0;
  padding: 0;
}
#nav3 li {
  float: left;
  margin: 0;
  padding: 0;
}
#nav3 li a {
	display: block;
	padding: 0;
	margin: 0;
	color: #00672F;
	text-decoration: none;
	padding: 0 0 0 10px;
	text-align: center;
	font-size: 1em;
	line-height: 50px;
	transition: color 0.5s linear, background-color 0.5s linear;
}
#nav3 li a:after {
	content: " | ";
	color: #00672F;
	font-size: 1em;
	line-height: 30px;
  padding: 0 0 0 10px;
}
#nav3 li:last-child a:after,
#nav3 li li a:after  {
	content: none !important;
}
#nav3 li a:hover:after  {
  color: rgba(0, 103, 47, 1) !important;
}
#nav3 li:last-child a {
	padding-right: 10px;
}
#nav3 li:first-child a {
	padding-left: 20px;
}
#nav3 li a:hover {
  background-color: rgba(0, 103, 47, 1) !important;
	color: white;
	margin-left: -4px;
	padding-left: 14px;
	z-index: 152;

}
/*----breadcrumb----*/
.dir9 .breadcrumb {
	display: none;
}
.breadcrumb { 
	background: #EEEEEE;
	font-size: 0.9em;
	list-style: none; 
	overflow: hidden; 
	padding: 0;
	margin: 0;
	border-top: 1px solid white;
	border-bottom: 1px solid #EEEEEE;
}
.breadcrumb li { 
	float: left; 
}
.breadcrumb li a {
	color: white;
	text-decoration: none; 
	padding: 0px 0 0px 45px;
	background: #333333; 
	position: relative; 
	display: block;
	line-height: 40px;
	float: left;
}
.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #333333;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}
.breadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;       
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}
.breadcrumb li:first-child a {
	padding-left: 10px;
}
.breadcrumb li:nth-child(2) a       { background:        #444444; }
.breadcrumb li:nth-child(2) a:after { border-left-color: #444444; }
.breadcrumb li:nth-child(3) a       { background:        #555555; }
.breadcrumb li:nth-child(3) a:after { border-left-color: #555555; }
.breadcrumb li:nth-child(4) a       { background:        #666666; }
.breadcrumb li:nth-child(4) a:after { border-left-color: #666666; }
.breadcrumb li:nth-child(5) a       { background:        #777777; }
.breadcrumb li:nth-child(5) a:after { border-left-color: #777777; }
.breadcrumb li:last-child a {
	background: transparent !important;
	color: black;
	pointer-events: none;
	cursor: default;
}
.breadcrumb li a:hover { background: #000000; }
.breadcrumb li a:hover:after { border-left-color: #000000 !important; }
.breadcrumb span.active {line-height: 40px; padding-left: 45px;}






